/*     1499525 : 탭 버튼 이미지      */
.tab_info__1499525__ {display:table;width:100%}
.tab_info__1499525__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1499525__ {max-width:100%}
.img__1499525__ * {box-sizing:border-box}
.img__1499525__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1499525__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1499525__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1499525__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1499525__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1499525__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1499525__ > a {height:60px;}
	.img__1499525__.on > a:before {height:4px;}
	.img__1499525__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1499535 : 탭 버튼 이미지      */
.tab_info__1499535__ {display:table;width:100%}
.tab_info__1499535__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1499535__ {max-width:100%}
.img__1499535__ * {box-sizing:border-box}
.img__1499535__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1499535__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1499535__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1499535__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1499535__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1499535__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1499535__ > a {height:60px;}
	.img__1499535__.on > a:before {height:4px;}
	.img__1499535__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1499575 : 탭 컨텐츠 블록 설정      */
.block_option__1499575__ {display:table;width:100%}
.block_option__1499575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1499585 : 이미지      */
.img__1499585__ {max-width:100%}
.img__1499585__ * {box-sizing:border-box}
.img__1499585__ a {display:block;vertical-align:top}
.img__1499585__ img {width:800px;vertical-align:top}

/*     1502655 : 타이틀 텍스트      */
.title__1502655__ {font-size:0}
.title__1502655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1502655__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1502655__.style_top p {padding-top:10px}
.title__1502655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1502655__.style_right p {padding-right:14px}
.title__1502655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1502655__.style_bottom p {padding-bottom:12px}
.title__1502655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1502655__.style_left p {padding-left:14px}
.title__1502655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1502655__.style_circle1 p {padding-left:18px}
.title__1502655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1502655__.style_circle2 p {padding-left:18px}
.title__1502655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1502655__ p {font-size:24px}
	.title__1502655__.style_top p:before {width:24px}
	.title__1502655__.style_right p:before {height:24px}
	.title__1502655__.style_bottom p:before {width:24px}
	.title__1502655__.style_left p:before {height:24px}
}

/*     1499595 : 이미지      */
.img__1499595__ {max-width:100%}
.img__1499595__ * {box-sizing:border-box}
.img__1499595__ a {display:block;vertical-align:top}
.img__1499595__ img {width:1920px;vertical-align:top}

/*     1499605 : 이미지      */
.img__1499605__ {max-width:100%}
.img__1499605__ * {box-sizing:border-box}
.img__1499605__ a {display:block;vertical-align:top}
.img__1499605__ img {width:1920px;vertical-align:top}

/*     1499615 : 이미지      */
.img__1499615__ {max-width:100%}
.img__1499615__ * {box-sizing:border-box}
.img__1499615__ a {display:block;vertical-align:top}
.img__1499615__ img {width:1920px;vertical-align:top}

/*     1502665 : 이미지      */
.img__1502665__ {max-width:100%}
.img__1502665__ * {box-sizing:border-box}
.img__1502665__ a {display:block;vertical-align:top}
.img__1502665__ img {width:1920px;vertical-align:top}

/*     1499625 : 이미지      */
.img__1499625__ {max-width:100%}
.img__1499625__ * {box-sizing:border-box}
.img__1499625__ a {display:block;vertical-align:top}
.img__1499625__ img {width:1920px;vertical-align:top}

/*     1499635 : 탭 컨텐츠 블록 설정      */
.block_option__1499635__ {display:table;width:100%}
.block_option__1499635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1499645 : 이미지      */
.img__1499645__ {max-width:100%}
.img__1499645__ * {box-sizing:border-box}
.img__1499645__ a {display:block;vertical-align:top}
.img__1499645__ img {width:800px;vertical-align:top}

/*     1499675 : 탭 컨텐츠 블록 설정      */
.block_option__1499675__ {display:table;width:100%}
.block_option__1499675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1499685 : 이미지      */
.img__1499685__ {max-width:100%}
.img__1499685__ * {box-sizing:border-box}
.img__1499685__ a {display:block;vertical-align:top}
.img__1499685__ img {width:1920px;vertical-align:top}

/*     1499695 : 이미지      */
.img__1499695__ {max-width:100%}
.img__1499695__ * {box-sizing:border-box}
.img__1499695__ a {display:block;vertical-align:top}
.img__1499695__ img {width:1920px;vertical-align:top}

/*     1499705 : 이미지      */
.img__1499705__ {max-width:100%}
.img__1499705__ * {box-sizing:border-box}
.img__1499705__ a {display:block;vertical-align:top}
.img__1499705__ img {width:1920px;vertical-align:top}

/*     1499715 : 이미지      */
.img__1499715__ {max-width:100%}
.img__1499715__ * {box-sizing:border-box}
.img__1499715__ a {display:block;vertical-align:top}
.img__1499715__ img {width:1920px;vertical-align:top}

/*     1499725 : 이미지      */
.img__1499725__ {max-width:100%}
.img__1499725__ * {box-sizing:border-box}
.img__1499725__ a {display:block;vertical-align:top}
.img__1499725__ img {width:1920px;vertical-align:top}

/*     1499735 : 이미지      */
.img__1499735__ {max-width:100%}
.img__1499735__ * {box-sizing:border-box}
.img__1499735__ a {display:block;vertical-align:top}
.img__1499735__ img {width:1920px;vertical-align:top}

/*     1499745 : 이미지      */
.img__1499745__ {max-width:100%}
.img__1499745__ * {box-sizing:border-box}
.img__1499745__ a {display:block;vertical-align:top}
.img__1499745__ img {width:1920px;vertical-align:top}

/*     1499755 : 탭 컨텐츠 블록 설정      */
.block_option__1499755__ {display:table;width:100%}
.block_option__1499755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1499765 : 이미지      */
.img__1499765__ {max-width:100%}
.img__1499765__ * {box-sizing:border-box}
.img__1499765__ a {display:block;vertical-align:top}
.img__1499765__ img {width:1920px;vertical-align:top}

/*     1499775 : 탭 컨텐츠 블록 설정      */
.block_option__1499775__ {display:table;width:100%}
.block_option__1499775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1499785 : 이미지      */
.img__1499785__ {max-width:100%}
.img__1499785__ * {box-sizing:border-box}
.img__1499785__ a {display:block;vertical-align:top}
.img__1499785__ img {width:1920px;vertical-align:top}

/*     1499795 : 이미지      */
.img__1499795__ {max-width:100%}
.img__1499795__ * {box-sizing:border-box}
.img__1499795__ a {display:block;vertical-align:top}
.img__1499795__ img {width:1920px;vertical-align:top}

/*     1499805 : 이미지      */
.img__1499805__ {max-width:100%}
.img__1499805__ * {box-sizing:border-box}
.img__1499805__ a {display:block;vertical-align:top}
.img__1499805__ img {width:1920px;vertical-align:top}

